Subject: LTK1221604816491X - mishandled ticket. Cx
From: Pankaj Sharma <[email-masked]>
To: subir chakma <[email-masked]>
Date: Sat, 30 Jan 2016 08:13:23 +0530 (IST)

Cx : I requested for my item (order 2817387) to be repacked but i was informed that the current packaging is optimum and cannot be reduced in size further. When i received my item, that is apparently not the case. Pls refer to photos attached. The box packaging is only half filled. You could have repacked into smaller box. I have been overcharged. Your repackaging service is a scam, with no true intention to help customer save as what you have claimed. 

Jaspal : 
Dear Rachel, 

Welcome to Borderlinx. 

We apologize for the inconvenience caused. We will note this issue for your future shipments and will repack the items accordingly. If we could be of any further assistance, please do not hesitate to contact us. 

Best Regards, 

Jaspal Singh 

CX: There will be no future shipment. Please delete the account. I no longer wish to maintain any account with Borderlinx due to this unpleasant encounter which in my opinion is unscrupulous.